-- phpMyAdmin SQL Dump
-- version 4.1.12
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: 04 Nov 2014 pada 05.29
-- Versi Server: 5.5.36
-- PHP Version: 5.4.27

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `sino_db`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `data_guru`
--

CREATE TABLE IF NOT EXISTS `data_guru` (
  `id_guru` int(4) NOT NULL AUTO_INCREMENT,
  `nama_guru` varchar(20) NOT NULL,
  `nip` varchar(12) NOT NULL,
  `kelamin` enum('laki-laki','perempuan') NOT NULL,
  `alamat_guru` text NOT NULL,
  `telpon_guru` varchar(12) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(100) NOT NULL,
  `locked` enum('no','yes') NOT NULL,
  `gelar` varchar(100) NOT NULL,
  `tempat_lahir` varchar(100) NOT NULL,
  `tanggal_lahir` date NOT NULL,
  `agama` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `photo` varchar(100) NOT NULL,
  PRIMARY KEY (`id_guru`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data untuk tabel `data_guru`
--

INSERT INTO `data_guru` (`id_guru`, `nama_guru`, `nip`, `kelamin`, `alamat_guru`, `telpon_guru`, `username`, `password`, `locked`, `gelar`, `tempat_lahir`, `tanggal_lahir`, `agama`, `email`, `photo`) VALUES
(1, 'Rahmiati', '50406048', 'perempuan', 'Kalimantan Selatan', '0217703964', 'rahmi', '7723ab06606bcbbeb8f1976b777f6e5c', 'yes', 'Spd', 'Balangan', '1965-08-01', 'islam', 'rahmi@yahoo.com', '002506-rahmiati.jpg\r\n'),
(2, 'Budi Setiawan', '50406047', 'laki-laki', 'Bogor', '0217703965', 'budi', '00dfc53ee86af02e742515cdcf075ed3', 'no', 'Spd', 'Bogor', '1977-09-12', 'islam', 'sumarna_agus@yahoo.com', '002724-budi.jpg');

-- --------------------------------------------------------

--
-- Struktur dari tabel `data_orangtua`
--

CREATE TABLE IF NOT EXISTS `data_orangtua` (
  `id_orangtua` int(4) NOT NULL AUTO_INCREMENT,
  `nama_orangtua` varchar(20) NOT NULL,
  `kelamin` enum('laki-laki','perempuan') NOT NULL,
  `status_keluarga` enum('bapak','ibu','wali') NOT NULL,
  `pekerjaan` varchar(100) NOT NULL,
  `alamat_orangtua` text NOT NULL,
  `telpon_orangtua` varchar(12) NOT NULL,
  `email` varchar(100) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(100) NOT NULL,
  `photo` varchar(100) NOT NULL,
  PRIMARY KEY (`id_orangtua`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data untuk tabel `data_orangtua`
--

INSERT INTO `data_orangtua` (`id_orangtua`, `nama_orangtua`, `kelamin`, `status_keluarga`, `pekerjaan`, `alamat_orangtua`, `telpon_orangtua`, `email`, `username`, `password`, `photo`) VALUES
(1, 'Yahya Wardoyo', 'laki-laki', 'bapak', 'Pedagang', 'Jakarta', '02132899', 'yahya@yahoo.com', 'yahya', '59202463fd4c312b063293b88f6063b2', '015737-yahya.jpg'),
(2, 'Lukmanul Hakim', 'laki-laki', 'bapak', 'Guru', 'Jakarta', '02132897', 'lukman@yahoo.com', 'lukman', 'b5bbc8cf472072baffe920e4e28ee29c', '021024-zainal.jpg');

-- --------------------------------------------------------

--
-- Struktur dari tabel `data_siswa`
--

CREATE TABLE IF NOT EXISTS `data_siswa` (
  `id_siswa` int(5) NOT NULL AUTO_INCREMENT,
  `nama_siswa` varchar(20) NOT NULL,
  `nis` varchar(12) NOT NULL,
  `kelamin` enum('laki-laki','perempuan') NOT NULL,
  `alamat_siswa` text NOT NULL,
  `telpon_siswa` varchar(12) NOT NULL,
  `email` varchar(100) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(100) NOT NULL,
  `locked` enum('no','yes') NOT NULL,
  `id_periode` int(3) NOT NULL,
  `photo` varchar(100) NOT NULL,
  PRIMARY KEY (`id_siswa`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

--
-- Dumping data untuk tabel `data_siswa`
--

INSERT INTO `data_siswa` (`id_siswa`, `nama_siswa`, `nis`, `kelamin`, `alamat_siswa`, `telpon_siswa`, `email`, `username`, `password`, `locked`, `id_periode`, `photo`) VALUES
(1, 'Adhitya Dharma', '100011', 'laki-laki', 'Surakarta', '0217703966', 'adit@yahoo.com', 'adhit', '27ab207e408e3551c0f1783b9a611bf8', 'yes', 1, '004347-adhitya.jpg'),
(2, 'Riki Rizki', '100015', 'laki-laki', 'Aceh', '0217703977', 'riki@yahoo.com', 'riki', '62dd7e80fdfcb966cac9c849268c61d9', 'no', 1, '004120-riki.jpg'),
(3, 'Gita Arimanda', '100012', 'perempuan', 'Surakarta', '0217703988', 'gita@yahoo.com', 'gita', '4cb6903c6f8b22d7f191aff3e137dbef', 'no', 1, '004440-gita.jpg'),
(4, 'Adi Kurnia Ramadhan', '100013', 'laki-laki', 'Jakarta', '0217703955', 'sumarna.agus@gmail.com', 'adi', 'c46335eb267e2e1cde5b017acb4cd799', 'no', 1, '004834-adi.jpg'),
(5, 'Nolang Fanani', '100014', 'laki-laki', 'Surakarta', '0217703999', 'nolang@yahoo.com', 'nolang', '1f40f52df63f6f48626aad6224748611', 'no', 1, '004835-nolang.jpg');

-- --------------------------------------------------------

--
-- Struktur dari tabel `nilai_siswa`
--

CREATE TABLE IF NOT EXISTS `nilai_siswa` (
  `kode_mapel` varchar(255) NOT NULL,
  `nama_mapel` varchar(255) NOT NULL,
  `nis` varchar(255) NOT NULL,
  `nilai` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `nilai_siswa`
--

INSERT INTO `nilai_siswa` (`kode_mapel`, `nama_mapel`, `nis`, `nilai`) VALUES
('MP001', 'BIOLOGI', 'N0001', '70'),
('MP002', 'MATEMATIKA', 'N0002', '80'),
('MP003', 'KIMIA', 'N0001', '70'),
('MP004', 'FISIKA', 'N0003', '90');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_kelas`
--

CREATE TABLE IF NOT EXISTS `setup_kelas` (
  `id_kelas` int(3) NOT NULL AUTO_INCREMENT,
  `nama_kelas` varchar(10) NOT NULL,
  PRIMARY KEY (`id_kelas`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data untuk tabel `setup_kelas`
--

INSERT INTO `setup_kelas` (`id_kelas`, `nama_kelas`) VALUES
(1, '3 IPA 01'),
(2, '3 IPS 01');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_kelompok_matpel`
--

CREATE TABLE IF NOT EXISTS `setup_kelompok_matpel` (
  `id_kelompok` int(11) NOT NULL AUTO_INCREMENT,
  `nama_kelompok` varchar(100) NOT NULL,
  PRIMARY KEY (`id_kelompok`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data untuk tabel `setup_kelompok_matpel`
--

INSERT INTO `setup_kelompok_matpel` (`id_kelompok`, `nama_kelompok`) VALUES
(2, 'Kelompok A (Wajib)'),
(3, 'Kelompok B (Wajib)'),
(4, 'Kelompok C (Peminatan)'),
(5, 'Kelompok D (Muatan Lokal)'),
(6, 'Pengembangan Diri (Wajib)');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_kontak_kami`
--

CREATE TABLE IF NOT EXISTS `setup_kontak_kami` (
  `id_kontak` int(1) NOT NULL AUTO_INCREMENT,
  `nama_instansi` varchar(100) NOT NULL,
  `nss` varchar(100) NOT NULL,
  `kepsek` varchar(100) NOT NULL,
  `kepsek_nip` varchar(100) NOT NULL,
  `alamat` text NOT NULL,
  `email` varchar(100) NOT NULL,
  `website` varchar(100) NOT NULL,
  `telpon` varchar(20) NOT NULL,
  `visi` text NOT NULL,
  `misi` text NOT NULL,
  `photo` varchar(100) NOT NULL,
  PRIMARY KEY (`id_kontak`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data untuk tabel `setup_kontak_kami`
--

INSERT INTO `setup_kontak_kami` (`id_kontak`, `nama_instansi`, `nss`, `kepsek`, `kepsek_nip`, `alamat`, `email`, `website`, `telpon`, `visi`, `misi`, `photo`) VALUES
(1, 'SMK NEGERI 5 KABUPATEN TANGERANG', '321040203001', 'Wachid Rachmad M, S. Pd', '19660213 198903 1 013', '<div>Jalan Ir. Sutami Km 1,2 Kecamatan Mauk Tangerang</div><div>Kode POS 15530</div><div>Kel.Mauk Barat</div><div>Kec.Mauk &nbsp;</div><div>Kota Tangerang</div><div>Provinsi Banten</div>					  					  					  					  ', 'smkn5kabtangerang@yahoo.com', 'smkn5kabtangerang.sch.id', '(021) 59330830', '					  					  					  					  ', '					  					  					  					  ', '044054-logo-ri32.jpg');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_matapelajaran`
--

CREATE TABLE IF NOT EXISTS `setup_matapelajaran` (
  `id_matapelajaran` int(3) NOT NULL AUTO_INCREMENT,
  `id_kelompok` int(4) NOT NULL,
  `nama_matapelajaran` varchar(50) NOT NULL,
  `kode_matapelajaran` varchar(8) NOT NULL,
  PRIMARY KEY (`id_matapelajaran`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data untuk tabel `setup_matapelajaran`
--

INSERT INTO `setup_matapelajaran` (`id_matapelajaran`, `id_kelompok`, `nama_matapelajaran`, `kode_matapelajaran`) VALUES
(1, 2, 'Biologi', 'P01'),
(2, 4, 'Kimia', 'P02'),
(3, 4, 'Fisika', 'P03'),
(4, 2, 'Matematika', 'P04'),
(5, 4, 'Akuntansi', 'P05'),
(6, 6, 'Sosiologi', 'P06'),
(7, 2, 'Bahasa Indonesia', 'P07');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_pengumuman`
--

CREATE TABLE IF NOT EXISTS `setup_pengumuman` (
  `id_pengumuman` int(3) NOT NULL AUTO_INCREMENT,
  `judul` varchar(50) NOT NULL,
  `isi` text NOT NULL,
  `untuk` enum('umum','guru','siswa','orangtua') NOT NULL,
  `status_aktif` enum('yes','no') NOT NULL,
  PRIMARY KEY (`id_pengumuman`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data untuk tabel `setup_pengumuman`
--

INSERT INTO `setup_pengumuman` (`id_pengumuman`, `judul`, `isi`, `untuk`, `status_aktif`) VALUES
(1, 'Jadwal Ujian Semester Genap', 'UAS Akan Segera Dimulai Pada Tanggal 1 Agustus, Silahkan Di Cek.', 'umum', 'yes'),
(2, 'Input Nilai Siswa', 'Kepada Semua Guru, Batas Akhir Input Nilai Siswa Adalah Hari Ini.', 'guru', 'yes'),
(3, 'Kumpulkan Tugas', 'Untuk Yang Belum Mengumulkan Tugas Akhis Semester. Segera Dipercepat', 'siswa', 'yes'),
(4, 'Rapat Orang Tua Murid', 'Kepada Bapak/ibu Orang Tua Murid, Rapat Akan Diadakan Ada Tanggal 15 Agustus 2013 Di Aula Sekolah. ', 'orangtua', 'yes'),
(5, 'Keamanan SINO', 'Untuk Menjaga Keamana Sistem, Diharapkan Untuk Mengganti Password Atau Username Secara Berkala', 'umum', 'yes'),
(6, 'Maintenance SINO', 'Mohon Maaf, SINO Akan Maintenance Tanggal 15 Agustus 2013. Sehingga Tidak Dapat Di Akses Pada Hari Itu.', 'umum', 'no');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_periode`
--

CREATE TABLE IF NOT EXISTS `setup_periode` (
  `id_periode` int(3) NOT NULL AUTO_INCREMENT,
  `nama_semester` varchar(100) NOT NULL,
  `tahun_ajaran` varchar(9) NOT NULL,
  `semester` enum('genap','ganjil') NOT NULL,
  `status_aktif` enum('yes','no') NOT NULL,
  PRIMARY KEY (`id_periode`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data untuk tabel `setup_periode`
--

INSERT INTO `setup_periode` (`id_periode`, `nama_semester`, `tahun_ajaran`, `semester`, `status_aktif`) VALUES
(1, 'Semester 1', '2013/2014', 'ganjil', 'no'),
(2, 'Semester 2', '2013/2014', 'genap', 'yes');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_ruang_kelas`
--

CREATE TABLE IF NOT EXISTS `setup_ruang_kelas` (
  `id_ruang_kelas` int(3) NOT NULL AUTO_INCREMENT,
  `nama_ruang_kelas` varchar(10) NOT NULL,
  PRIMARY KEY (`id_ruang_kelas`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data untuk tabel `setup_ruang_kelas`
--

INSERT INTO `setup_ruang_kelas` (`id_ruang_kelas`, `nama_ruang_kelas`) VALUES
(1, 'A111'),
(2, 'B222');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_sistem`
--

CREATE TABLE IF NOT EXISTS `setup_sistem` (
  `id_setup` int(3) NOT NULL AUTO_INCREMENT,
  `nama_setup` varchar(100) NOT NULL,
  `nilai_setup` text NOT NULL,
  PRIMARY KEY (`id_setup`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data untuk tabel `setup_sistem`
--

INSERT INTO `setup_sistem` (`id_setup`, `nama_setup`, `nilai_setup`) VALUES
(1, 'paging_halaman', '5'),
(2, 'pesan_siswa', 'yes'),
(3, 'logout_otomatis', '1000'),
(4, 'title_web', 'Sistem Informasi Nilai Online (SINO) v5'),
(5, 'akses_kuesioner', 'buka'),
(6, 'pesan_ortu', 'yes');

-- --------------------------------------------------------

--
-- Struktur dari tabel `setup_walikelas`
--

CREATE TABLE IF NOT EXISTS `setup_walikelas` (
  `id_walikelas` int(4) NOT NULL AUTO_INCREMENT,
  `id_kelas` int(3) NOT NULL,
  `id_guru` int(4) NOT NULL,
  PRIMARY KEY (`id_walikelas`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data untuk tabel `setup_walikelas`
--

INSERT INTO `setup_walikelas` (`id_walikelas`, `id_kelas`, `id_guru`) VALUES
(1, 1, 2),
(2, 2, 1);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_akses_ortu`
--

CREATE TABLE IF NOT EXISTS `tbl_akses_ortu` (
  `id_akses` int(4) NOT NULL AUTO_INCREMENT,
  `id_orangtua` int(4) NOT NULL,
  `id_siswa` int(4) NOT NULL,
  PRIMARY KEY (`id_akses`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data untuk tabel `tbl_akses_ortu`
--

INSERT INTO `tbl_akses_ortu` (`id_akses`, `id_orangtua`, `id_siswa`) VALUES
(1, 1, 1),
(2, 2, 4),
(3, 2, 2);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_jadwal_mengajar`
--

CREATE TABLE IF NOT EXISTS `tbl_jadwal_mengajar` (
  `id_jadwal` int(4) NOT NULL AUTO_INCREMENT,
  `id_guru` int(4) NOT NULL,
  `id_matapelajaran` int(3) NOT NULL,
  `id_kelas` int(3) NOT NULL,
  `id_ruang_kelas` int(3) NOT NULL,
  `hari` varchar(20) NOT NULL,
  `jam` time NOT NULL,
  `id_periode` int(3) NOT NULL,
  PRIMARY KEY (`id_jadwal`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data untuk tabel `tbl_jadwal_mengajar`
--

INSERT INTO `tbl_jadwal_mengajar` (`id_jadwal`, `id_guru`, `id_matapelajaran`, `id_kelas`, `id_ruang_kelas`, `hari`, `jam`, `id_periode`) VALUES
(1, 2, 1, 1, 1, 'senin', '08:00:00', 1),
(2, 2, 3, 1, 1, 'selasa', '09:00:00', 1),
(3, 2, 2, 1, 1, 'rabu', '10:00:00', 1),
(8, 2, 4, 1, 1, 'senin', '08:00:00', 2),
(5, 1, 5, 2, 2, 'senin', '08:00:00', 1),
(6, 1, 7, 2, 2, 'selasa', '09:00:00', 1),
(7, 1, 6, 2, 2, 'rabu', '10:00:00', 1),
(9, 2, 7, 1, 1, 'selasa', '09:00:00', 2),
(10, 1, 6, 2, 2, 'senin', '09:00:00', 2),
(11, 1, 5, 2, 2, 'selasa', '10:00:00', 2),
(12, 1, 2, 1, 2, 'rabu', '10:00:00', 2);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_jadwal_ujian`
--

CREATE TABLE IF NOT EXISTS `tbl_jadwal_ujian` (
  `id_ujian` int(4) NOT NULL AUTO_INCREMENT,
  `id_matapelajaran` int(3) NOT NULL,
  `id_kelas` int(3) NOT NULL,
  `id_ruang_kelas` int(3) NOT NULL,
  `tanggal` date NOT NULL,
  `jam` time NOT NULL,
  `id_periode` int(3) NOT NULL,
  PRIMARY KEY (`id_ujian`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data untuk tabel `tbl_jadwal_ujian`
--

INSERT INTO `tbl_jadwal_ujian` (`id_ujian`, `id_matapelajaran`, `id_kelas`, `id_ruang_kelas`, `tanggal`, `jam`, `id_periode`) VALUES
(1, 5, 2, 2, '2013-08-01', '08:00:00', 1),
(2, 7, 1, 1, '2013-08-02', '09:00:00', 1),
(3, 1, 1, 1, '2013-08-03', '10:00:00', 1),
(4, 3, 1, 1, '2013-08-05', '08:00:00', 1),
(5, 2, 1, 1, '2013-08-06', '09:00:00', 1),
(8, 5, 2, 2, '2013-08-22', '08:00:00', 2),
(7, 6, 2, 2, '2013-08-08', '09:00:00', 1),
(9, 6, 2, 2, '2013-08-23', '11:00:00', 2),
(10, 4, 1, 1, '2013-08-27', '08:00:00', 2),
(11, 7, 1, 1, '2013-08-28', '09:00:00', 2);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_kuesioner`
--

CREATE TABLE IF NOT EXISTS `tbl_kuesioner` (
  `id_kuis` int(4) NOT NULL AUTO_INCREMENT,
  `id_guru` int(4) NOT NULL,
  `id_tanya` int(4) NOT NULL,
  `id_siswa` int(4) NOT NULL,
  `jawaban` int(2) NOT NULL,
  PRIMARY KEY (`id_kuis`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=33 ;

--
-- Dumping data untuk tabel `tbl_kuesioner`
--

INSERT INTO `tbl_kuesioner` (`id_kuis`, `id_guru`, `id_tanya`, `id_siswa`, `jawaban`) VALUES
(1, 2, 2, 4, 5),
(2, 2, 3, 4, 4),
(3, 2, 4, 4, 3),
(4, 2, 5, 4, 2),
(5, 2, 6, 4, 1),
(6, 2, 7, 4, 2),
(7, 2, 8, 4, 3),
(8, 2, 9, 4, 4),
(9, 1, 2, 4, 5),
(10, 1, 3, 4, 5),
(11, 1, 4, 4, 4),
(12, 1, 5, 4, 4),
(13, 1, 6, 4, 3),
(14, 1, 7, 4, 3),
(15, 1, 8, 4, 2),
(16, 1, 9, 4, 2),
(17, 2, 2, 3, 5),
(18, 2, 3, 3, 4),
(19, 2, 4, 3, 3),
(20, 2, 5, 3, 3),
(21, 2, 6, 3, 3),
(22, 2, 7, 3, 3),
(23, 2, 8, 3, 4),
(24, 2, 9, 3, 5),
(25, 1, 2, 3, 5),
(26, 1, 3, 3, 5),
(27, 1, 4, 3, 5),
(28, 1, 5, 3, 5),
(29, 1, 6, 3, 5),
(30, 1, 7, 3, 4),
(31, 1, 8, 3, 3),
(32, 1, 9, 3, 2);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_kuesioner_history`
--

CREATE TABLE IF NOT EXISTS `tbl_kuesioner_history` (
  `id_history` int(4) NOT NULL AUTO_INCREMENT,
  `id_siswa` int(4) NOT NULL,
  `id_guru` int(4) NOT NULL,
  PRIMARY KEY (`id_history`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data untuk tabel `tbl_kuesioner_history`
--

INSERT INTO `tbl_kuesioner_history` (`id_history`, `id_siswa`, `id_guru`) VALUES
(1, 4, 2),
(2, 4, 1),
(3, 3, 2),
(4, 3, 1);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_kuesioner_tanya`
--

CREATE TABLE IF NOT EXISTS `tbl_kuesioner_tanya` (
  `id_tanya` int(4) NOT NULL AUTO_INCREMENT,
  `pertanyaan` text NOT NULL,
  PRIMARY KEY (`id_tanya`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data untuk tabel `tbl_kuesioner_tanya`
--

INSERT INTO `tbl_kuesioner_tanya` (`id_tanya`, `pertanyaan`) VALUES
(2, 'Guru datang tepat waktu &amp; mengajar sesuai waktu yang terjadwal'),
(3, 'Diadakan diskusi &amp; tanya jawab'),
(4, 'Soal latihan menambah pemahaman mata pelajaran\r\n'),
(5, 'Soal Ujian sesuai dengan materi yang diajarkan'),
(6, 'Kemampuan guru dalam menjelaskan meteri pelajaran\r\n'),
(7, 'Kemampuan guru dalam menjawab pertanyaan siswa'),
(8, 'Kemampuan guru dalam memberikan motivasi dan minat belajar\r\n'),
(9, 'Bahan ajar tersedia dengan baik');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_nilai`
--

CREATE TABLE IF NOT EXISTS `tbl_nilai` (
  `id_nilai` int(4) NOT NULL AUTO_INCREMENT,
  `id_siswa` int(4) NOT NULL,
  `id_matapelajaran` int(3) NOT NULL,
  `id_guru` int(4) NOT NULL,
  `nilai_tugas` int(3) NOT NULL,
  `nilai_uts` int(3) NOT NULL,
  `nilai_uas` int(3) NOT NULL,
  `kunci` varchar(3) NOT NULL,
  `id_periode` int(3) NOT NULL,
  PRIMARY KEY (`id_nilai`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

--
-- Dumping data untuk tabel `tbl_nilai`
--

INSERT INTO `tbl_nilai` (`id_nilai`, `id_siswa`, `id_matapelajaran`, `id_guru`, `nilai_tugas`, `nilai_uts`, `nilai_uas`, `kunci`, `id_periode`) VALUES
(1, 1, 1, 2, 50, 60, 60, 'yes', 1),
(2, 4, 1, 2, 80, 80, 90, 'yes', 1),
(3, 3, 1, 2, 70, 70, 80, 'yes', 1),
(4, 1, 3, 2, 80, 80, 80, 'yes', 1),
(5, 4, 3, 2, 80, 90, 90, 'yes', 1),
(6, 3, 3, 2, 70, 70, 70, 'yes', 1),
(7, 1, 2, 2, 80, 80, 80, 'yes', 1),
(8, 4, 2, 2, 80, 90, 70, 'yes', 1),
(9, 3, 2, 2, 70, 50, 60, 'yes', 1),
(10, 1, 4, 2, 50, 50, 60, 'yes', 2),
(11, 4, 4, 2, 70, 70, 80, 'yes', 2),
(12, 3, 4, 2, 60, 70, 70, 'yes', 2),
(13, 1, 7, 2, 70, 70, 80, 'yes', 2),
(14, 4, 7, 2, 80, 80, 100, 'yes', 2),
(15, 3, 7, 2, 60, 70, 70, 'yes', 2);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_pengumuman_tugas`
--

CREATE TABLE IF NOT EXISTS `tbl_pengumuman_tugas` (
  `id_tugas_kelas` int(4) NOT NULL AUTO_INCREMENT,
  `id_guru` int(4) NOT NULL,
  `id_kelas` int(4) NOT NULL,
  `id_matapelajaran` int(4) NOT NULL,
  `judul_tugas` varchar(100) NOT NULL,
  `deskripsi_tugas` text NOT NULL,
  `id_periode` int(4) NOT NULL,
  `waktu_submit` datetime NOT NULL,
  PRIMARY KEY (`id_tugas_kelas`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data untuk tabel `tbl_pengumuman_tugas`
--

INSERT INTO `tbl_pengumuman_tugas` (`id_tugas_kelas`, `id_guru`, `id_kelas`, `id_matapelajaran`, `judul_tugas`, `deskripsi_tugas`, `id_periode`, `waktu_submit`) VALUES
(1, 2, 1, 7, 'Membuat Makalah', 'Buat makalah tentang lingkungan hidup. kerjakan perkelompok. silahkan kumpulkan paling lambat minggu depan.\r\n\r\nTrimakasih', 2, '2013-09-14 09:02:13'),
(3, 2, 1, 7, 'Diskusi Kelompok', 'Untuk minggu depan, silahkan adakan diskusi kelompok mengenai peranan IT dalam dunia pendidikan.', 2, '2014-08-24 06:00:00');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_pesan`
--

CREATE TABLE IF NOT EXISTS `tbl_pesan` (
  `id_inbox` int(9) NOT NULL AUTO_INCREMENT,
  `id_user` int(9) NOT NULL,
  `id_teman` int(9) NOT NULL,
  `id_reply` int(9) NOT NULL,
  `subject` varchar(100) NOT NULL,
  `message` text NOT NULL,
  `tanggal` datetime NOT NULL,
  `dibaca` enum('yes','no') NOT NULL,
  PRIMARY KEY (`id_inbox`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data untuk tabel `tbl_pesan`
--

INSERT INTO `tbl_pesan` (`id_inbox`, `id_user`, `id_teman`, `id_reply`, `subject`, `message`, `tanggal`, `dibaca`) VALUES
(1, 1, 11, 0, 'Backup Sistem', 'Mohon backup database secara berkala', '2013-08-04 16:55:03', 'no'),
(2, 11, 13, 0, 'Periksa Tugas Siswa', 'Mohon periksa semua tugas siswa', '2013-08-04 16:58:32', 'no'),
(3, 13, 7, 0, 'Kumpulkan Tugas ', 'Mohon untuk segera kumpulkan tugas. karena akan diperiksa.', '2013-08-04 17:02:37', 'no'),
(4, 7, 13, 0, 'Kirim Tugas', 'Saya sudah kirim tugas pak. Terimakasih', '2013-08-05 01:09:27', 'no'),
(5, 1, 10, 0, 'Salam Kenal', 'Assalamu''alaikum Pak. Salam kenal dari kami\r\n\r\nSuperadmin.', '2014-08-16 08:59:22', 'no');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_ruangan`
--

CREATE TABLE IF NOT EXISTS `tbl_ruangan` (
  `id_ruangan` int(4) NOT NULL AUTO_INCREMENT,
  `id_siswa` int(4) NOT NULL,
  `id_kelas` int(3) NOT NULL,
  PRIMARY KEY (`id_ruangan`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data untuk tabel `tbl_ruangan`
--

INSERT INTO `tbl_ruangan` (`id_ruangan`, `id_siswa`, `id_kelas`) VALUES
(1, 1, 1),
(2, 3, 1),
(3, 4, 1),
(4, 5, 2),
(5, 2, 2);

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_upload_dokumen`
--

CREATE TABLE IF NOT EXISTS `tbl_upload_dokumen` (
  `id_dokumen` int(5) NOT NULL AUTO_INCREMENT,
  `nama_file` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `ukuran` int(10) NOT NULL,
  `url` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `tgl_upload` datetime NOT NULL,
  `keterangan` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_dokumen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=4 ;

--
-- Dumping data untuk tabel `tbl_upload_dokumen`
--

INSERT INTO `tbl_upload_dokumen` (`id_dokumen`, `nama_file`, `ukuran`, `url`, `tgl_upload`, `keterangan`) VALUES
(1, '165201-dokumen.docx', 75495, './files_dokumen/165201-dokumen.docx', '2013-08-04 16:52:01', 'Format Makalah'),
(2, '165252-dokumen.docx', 75495, './files_dokumen/165252-dokumen.docx', '2013-08-04 16:52:52', 'Format Proposal');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_upload_materi`
--

CREATE TABLE IF NOT EXISTS `tbl_upload_materi` (
  `id_materi` int(5) NOT NULL AUTO_INCREMENT,
  `id_matapelajaran` int(3) NOT NULL,
  `id_guru` int(3) NOT NULL,
  `nama_file` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `ukuran` int(10) NOT NULL,
  `url` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `tgl_upload` datetime NOT NULL,
  `keterangan` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_materi`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=3 ;

--
-- Dumping data untuk tabel `tbl_upload_materi`
--

INSERT INTO `tbl_upload_materi` (`id_materi`, `id_matapelajaran`, `id_guru`, `nama_file`, `ukuran`, `url`, `tgl_upload`, `keterangan`) VALUES
(1, 1, 2, '011232-materi.docx', 75495, './files_materi/011232-materi.docx', '2013-08-05 01:12:32', 'Materi Biologi'),
(2, 3, 2, '011244-materi.docx', 75495, './files_materi/011244-materi.docx', '2013-08-05 01:12:44', 'Materi Fisika');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_upload_tugas`
--

CREATE TABLE IF NOT EXISTS `tbl_upload_tugas` (
  `id_tugas` int(5) NOT NULL AUTO_INCREMENT,
  `id_matapelajaran` int(3) NOT NULL,
  `id_guru` int(3) NOT NULL,
  `id_siswa` int(3) NOT NULL,
  `nama_file` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `ukuran` int(10) NOT NULL,
  `url` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `tgl_upload` datetime NOT NULL,
  `keterangan` text COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_tugas`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Dumping data untuk tabel `tbl_upload_tugas`
--

INSERT INTO `tbl_upload_tugas` (`id_tugas`, `id_matapelajaran`, `id_guru`, `id_siswa`, `nama_file`, `ukuran`, `url`, `tgl_upload`, `keterangan`) VALUES
(1, 1, 2, 4, '010751-tugas siswa.docx', 75495, './files_tugas/010751-tugas siswa.docx', '2013-08-05 01:07:51', 'Tugas Biologi');

-- --------------------------------------------------------

--
-- Struktur dari tabel `tbl_user_pesan`
--

CREATE TABLE IF NOT EXISTS `tbl_user_pesan` (
  `id_user` int(4) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `nama_user` varchar(100) NOT NULL,
  `domain` enum('admin','superadmin','guru','siswa','orangtua') NOT NULL,
  `online` enum('no','yes') NOT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=53 ;

--
-- Dumping data untuk tabel `tbl_user_pesan`
--

INSERT INTO `tbl_user_pesan` (`id_user`, `username`, `nama_user`, `domain`, `online`) VALUES
(1, 'fattan', 'Muhammad Fattan Imtiyaz', 'superadmin', 'no'),
(2, 'rahmi', 'Rahmiati', 'guru', 'no'),
(4, 'adhit', 'Adhitya Dharma', 'siswa', 'no'),
(5, 'riki', 'Riki Rizki', 'siswa', 'no'),
(6, 'gita', 'Gita Arimanda', 'siswa', 'no'),
(7, 'adi', 'Adi Kurnia Ramadhan', 'siswa', 'no'),
(8, 'nolang', 'Nolang Fanani', 'siswa', 'no'),
(9, 'yahya', 'Yahya Wardoyo', 'orangtua', 'no'),
(10, 'lukman', '', 'orangtua', 'no'),
(11, 'agus', 'Agus Sumarna', 'admin', 'no'),
(12, 'nuri', 'Nurfitri Annuurii', 'admin', 'no'),
(13, 'budi', 'Budi Setiawan', 'guru', 'no');

-- --------------------------------------------------------

--
-- Struktur dari tabel `user_admin`
--

CREATE TABLE IF NOT EXISTS `user_admin` (
  `id_admin` int(3) NOT NULL AUTO_INCREMENT,
  `nama_admin` varchar(50) NOT NULL,
  `email` varchar(100) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(100) NOT NULL,
  `locked` enum('no','yes') NOT NULL,
  PRIMARY KEY (`id_admin`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data untuk tabel `user_admin`
--

INSERT INTO `user_admin` (`id_admin`, `nama_admin`, `email`, `username`, `password`, `locked`) VALUES
(1, 'Agus Sumarna', 'sumarna_agus@yahoo.com', 'agus', 'fdf169558242ee051cca1479770ebac3', 'no'),
(2, 'Nurfitri Annuurii', 'nuri@yahoo.com', 'nuri', '883b86a631f14fd095ca4f7627b6be7b', 'yes');

-- --------------------------------------------------------

--
-- Struktur dari tabel `user_superadmin`
--

CREATE TABLE IF NOT EXISTS `user_superadmin` (
  `id_superadmin` int(3) NOT NULL AUTO_INCREMENT,
  `nama_superadmin` varchar(50) NOT NULL,
  `email` varchar(100) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(100) NOT NULL,
  PRIMARY KEY (`id_superadmin`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data untuk tabel `user_superadmin`
--

INSERT INTO `user_superadmin` (`id_superadmin`, `nama_superadmin`, `email`, `username`, `password`) VALUES
(1, 'Muhammad Fattan Imtiyaz', 'sumarna_agus@yahoo.com', 'fattan', 'e11d3b193eb468bfb0286ac3fbd1bfe6');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
